<?xml version="1.0" encoding="UTF-8"?>
<suppressions xmlns="https://jeremylong.github.io/DependencyCheck/dependency-suppression.1.3.xsd">
    <suppress>
        <notes><![CDATA[
      dependency: github.com/decred/dcrd/crypto/blake256:1.1.0
      reason: match is not correct
   ]]></notes>
        <packageUrl regex="true">^pkg:golang/github\.com/decred/dcrd/crypto/blake256@.*$</packageUrl>
        <cpe>cpe:/a:decred:dcrd</cpe>
    </suppress>
    <suppress>
        <notes><![CDATA[
      dependency: github.com/mattn/go-sqlite3:1.14.24
      reason: match is not correct
   ]]></notes>
        <packageUrl regex="true">^pkg:golang/github\.com/mattn/go-sqlite3@.*$</packageUrl>
        <cpe>cpe:/a:sqlite:sqlite</cpe>
    </suppress>
    <suppress>
        <notes><![CDATA[
      dependency: github.com/prometheus/client_model:0.6.1
      reason: match is on prometheus/prometheus version, not client_model which has separate version
   ]]></notes>
        <packageUrl regex="true">^pkg:golang/github\.com/prometheus/client_model@.*$</packageUrl>
        <cpe>cpe:/a:prometheus:prometheus</cpe>
    </suppress>
    <suppress>
        <notes><![CDATA[
      dependency: github.com/prometheus/common:0.62.0
      reason: match is on prometheus/prometheus version, not common which has separate version
   ]]></notes>
        <packageUrl regex="true">^pkg:golang/github\.com/prometheus/common@.*$</packageUrl>
        <cpe>cpe:/a:prometheus:prometheus</cpe>
    </suppress>
    <suppress>
        <notes><![CDATA[
      dependency: github.com/prometheus/procfs:0.15.1
      reason: match is on prometheus/prometheus version, not procfs which has separate version
   ]]></notes>
        <packageUrl regex="true">^pkg:golang/github\.com/prometheus/procfs@.*$</packageUrl>
        <cpe>cpe:/a:prometheus:prometheus</cpe>
    </suppress>
</suppressions>